@charset "UTF-8";
.navbar {
  padding: 0px !important; }
  @media (max-width: 992px) {
    .navbar {
      padding: 0px 15px !important; } }

.nav-item a {
  padding: 10px 35px !important; }

.navbar-brand {
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  margin-bottom: 20px; }
  @media (max-width: 992px) {
    .navbar-brand {
      max-width: 180px;
      margin-bottom: 0px; } }

.navbar-toggler {
  background-color: #757575 !important; }

body {
  /**
  font-family: Roboto, Meiryo, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", "Noto Color Emoji", "Noto Emoji", sans-serif, 　Arial;
  **/
  font-family: 'Lato', sans-serif;
  font-size: 0.9375rem;
  font-weight: 400; }

.title {
  padding-bottom: 5px;
  margin-bottom: 10px; }
  .title h2 {
    float: left;
    font-family: inherit;
    font-weight: 800;
    line-height: 1.2;
    color: inherit;
    font-size: 1.5em;
    /**
    color: #546e7a;
    **/ }
  .title .right_block {
    float: right; }

.left_navi {
  background: white;
  	/**
  	-webkit-box-shadow: 0 2px 10px -1px rgba(41, 182, 246, 0.5);
      box-shadow: 0 2px 10px -1px rgba(41, 182, 246, 0.5);
  	**/
  border-right: 1px solid black; }
  .left_navi a {
    /**
    color: #495057 !important;
    **/
    color: black !important;
    font-weight: bold;
    font-size: 1em; }
    .left_navi a:hover, .left_navi a:active, .left_navi a.active {
      /**
      color: #ef6c00 !important;
      **/
      background: #bbdefb;
      color: #0d47a1 !important; }
  .left_navi .dropdown-menu a {
    color: #0d47a1 !important; }

.container-fluid {
  padding: 50px;
  padding-top: 30px; }
  @media (max-width: 992px) {
    .container-fluid {
      padding: 15px; } }

.spinner {
  position: fixed;
  left: 50%;
  text-align: center;
  background: white;
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px; }

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out; }

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s; }

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s; }

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s; }

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4); }
  20% {
    -webkit-transform: scaleY(1); } }
@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4); }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1); } }
.error_txt {
  display: block;
  padding: 3px 0px;
  font-weight: bold;
  color: red; }

.submit_form {
  width: 100%; }

#sidebar {
  height: 100%;
  position: fixed;
  right: 0;
  padding: 0px 60px; }
  @media (max-width: 992px) {
    #sidebar {
      position: relative;
      padding: 20px; } }

.short {
  width: 200px; }

.right_form {
  position: fixed;
  right: 0px;
  top: 120px;
  padding: 0px 60px; }

.thead-dark th {
  text-align: center; }
  .thead-dark th a {
    color: white; }

.table {
  margin-bottom: 30px; }
  .table caption {
    padding: 10px 0px;
    text-align: center;
    caption-side: top;
    /**
    background-color: #4fc3f7;
    color: #fff;
    **/
    font-weight: bold;
    color: black;
    text-align: left;
    border-radius: 4px 4px 0 0; }
  .table th {
    padding: 8px;
    font-weight: normal !important;
    background: #eceff1; }
    .table th label {
      display: block;
      font-size: 1.0em !important;
      font-weight: 900 !important;
      color: #616161; }
      .table th label.hissu:after {
        content: "必須";
        float: right;
        background: #f57c00;
        color: white;
        padding: 3px 5px;
        font-size: 0.8em;
        font-weight: normal !important;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px; }
  .table .thead-blue th {
    background: #4fc3f7;
    color: white;
    text-align: center;
    font-weight: bold; }
    .table .thead-blue th a {
      font-weight: bold;
      color: white;
      text-align: center; }
  .table .thead-blue2 th {
    background: #b3e5fc;
    color: white;
    text-align: center;
    font-weight: bold; }
    .table .thead-blue2 th a {
      font-weight: bold;
      color: white;
      text-align: center; }
  .table td {
    padding: 8px;
    background: white;
    font-size: 1.0em !important; }
    .table td b {
      font-size: 1.2em !important;
      display: block; }
    .table td small {
      color: #757575;
      display: block; }
    .table td .sml_text {
      display: block;
      font-size: 0.8em;
      color: #616161; }
  .table .rstatus3 td {
    background: #eeeeee !important;
    color: #757575; }

@media print {
  body {
    zoom: 0.68;
    -webkit-print-color-adjust: exact;
    margin-left: 0px; }

  button {
    display: none !important; } }
/* IE10以上 */
@media print and (-ms-high-contrast: none) {
  /* @pageの指定いらないかも */
  @page {
    size: A4;
    margin: 12.7mm 9.7mm; }
  body {
    zoom: 1.8;
    width: 1200px;
    transform: scale(0.5);
    transform-origin: 0 0; } }
.dm-uploader {
  border: 0.25rem dashed #A5A5C7; }

.mb-0 {
  margin-bottom: 0px; }

.mb-10 {
  margin-bottom: 10px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-30 {
  margin-bottom: 30px; }

.uplodeactive {
  -webkit-transition: border-color 0.15s linear;
  transition: border-color 0.15s linear;
  background-size: 30px 30px;
  background-image: -webkit-linear-gradient(135deg, #F6F6F6 25%, transparent 25%, transparent 50%, #F6F6F6 50%, #F6F6F6 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, #F6F6F6 25%, transparent 25%, transparent 50%, #F6F6F6 50%, #F6F6F6 75%, transparent 75%, transparent);
  -webkit-animation: rotate 0.6s linear infinite;
  animation: rotate 0.6s linear infinite; }

#sidebar label {
  display: block; }

.datepicker-days th, .datepicker-days td {
  font-size: 18px;
  padding: 12px !important; }

.ymd_input {
  width: 150px;
  text-align: center;
  font-size: 15px;
  padding: 5px 10px;
  background: white !important; }

.timepicker {
  text-align: center;
  width: 150px !important; }

.time, .mins, .meridian {
  margin: 0px !important; }

.my_tbl {
  border-collapse: collapse;
  font-size: 13px; }
  .my_tbl label.hissu {
    color: red; }
  .my_tbl th {
    border: 1px solid #e0e0e0;
    font-weight: normal;
    padding: 2px 5px;
    background: #eceff1; }
    .my_tbl th.sat {
      background: #4fc3f7; }
    .my_tbl th.sun {
      background: #e57373; }
  .my_tbl td {
    border: 1px solid #e0e0e0;
    font-weight: normal;
    padding: 2px 5px;
    background: white; }
    .my_tbl td.sat {
      background: #b3e5fc; }
    .my_tbl td.sun {
      background: #ffcdd2; }
    .my_tbl td.yellow {
      background: #fff9c4; }
    .my_tbl td.gray {
      background: #eeeeee; }
  .my_tbl small {
    color: #9e9e9e; }
  .my_tbl .kensa_h {
    font-weight: bold;
    color: #e53935; }
  .my_tbl .kensa_l {
    font-weight: bold;
    color: #1e88e5; }
  .my_tbl tr.taisyou td {
    border-top: 3px solid #757575; }

.bd-callout {
  padding: 0.9rem;
  border: 1px solid #eee;
  border-left-width: .25rem;
  border-radius: .25rem; }
  .bd-callout b {
    display: block; }
  .bd-callout div {
    float: left; }
  .bd-callout a {
    float: right; }

.bd-callout-info {
  border-left-color: #5bc0de; }

div.scroll_div {
  overflow: auto; }

.search-box .form-group {
  margin-bottom: 0px !important; }

.bg-white {
  background: white !important; }

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px; }

.pagination > li {
  display: inline; }

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd; }

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px; }

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #23527c;
  background-color: #eee;
  border-color: #ddd; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7; }

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd; }

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px; }

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px; }

.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px; }

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px; }

.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px; }

.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }

.error-message {
  display: block;
  padding: 5px;
  background: #ffebee;
  color: red;
  margin-top: 6px; }

.salary_head_warap {
  margin: 10px; }

.salary_head {
  width: 100%; }
  .salary_head .title b {
    font-size: 1.4em; }
    .salary_head .title b small {
      padding-left: 4px;
      padding-right: 4px;
      font-size: 0.8em; }

.th_center th {
  text-align: center; }

.ui-sortable-helper td {
  background: #e1f5fe !important; }

.handle {
  cursor: move; }

.check_label label {
  margin-bottom: 0px;
  /**
  border: 1px solid #ccc;
  **/
  cursor: pointer;
  padding-left: 5px;
  padding-bottom: 0px;
  padding-right: 5px;
  padding-top: 1px;
  background: #f5f5f5;
  font-size: 1.0em;
  line-height: 1.8em; }

.check_label label.nonde {
  border: 0px;
  background: white;
  border-bottom: 2px solid #00c853; }

.check_label input[type="checkbox"] {
  font-size: 1.4em;
  float: left;
  border: 1px solid #aaaaaa;
  vertical-align: -8px;
  -webkit-appearance: none;
  position: relative;
  margin-right: 5px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  width: 26px;
  height: 26px;
  /*Other Browser*/
  background: #e2e2e2;
  /*For Old WebKit*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #e2e2e2));
  /*For Modern Browser*/
  background: linear-gradient(to bottom, #ffffff 0%, #e2e2e2 100%); }

.check_label input[type="checkbox"]:checked {
  /*Other Browser*/
  background: #99cc00;
  /*For Old WebKit*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00c853), color-stop(1, #00c853));
  /*For Modern Browser*/
  background: linear-gradient(to bottom, #00c853 0%, #00c853 100%);
  border: 1px solid #336600; }

.check_label input[type="checkbox"]:checked:before {
  position: absolute;
  left: 1px;
  top: 16px;
  display: block;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  content: "";
  width: 10px;
  height: 4px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: right center; }

.check_label input[type="checkbox"]:checked:after {
  display: block;
  position: absolute;
  left: 9px;
  top: 16px;
  content: "";
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  width: 16px;
  height: 4px;
  background: #ffffff;
  -webkit-transform: rotate(-53deg);
  -webkit-transform-origin: left center; }

input[type=number] {
  text-align: right; }

.calender2 {
  background: white;
  border-collapse: collapse;
  border-spacing: 0; }

.calender2 th {
  text-align: center !important;
  background: #F5F5F5;
  line-height: 30px;
  font-weight: 300;
  border: 1px solid #ccc;
  padding: 10px; }

.calender2 td {
  border: 1px solid #ccc;
  padding: 10px; }

.calender2 th.sun {
  background: #ffeaf4; }

.calender2 th strong {
  font-size: 18px;
  margin-right: 2px; }

.calender2 td.td1 {
  background: white; }

.calender2 td.td2 {
  background: #FFFFF7; }

.calender2 td.td3 {
  background: #FFFFF7; }

.calender2 td.td4 {
  background: #FDFFFF; }

.calender2 td.td5 {
  background: #FDFFFF; }

.calender2 tr.today td.td1 {
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 tr.today td.td2 {
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 tr.today td.td4 {
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 tr.today td.td3 {
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 tr.today td.td5 {
  border-right: 2px solid #0099CC;
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 tr.today th {
  border-right: none !important;
  border-left: 2px solid #0099CC;
  border-top: 2px solid #0099CC;
  border-bottom: 2px solid #0099CC; }

.calender2 td ul li {
  font-size: 12px;
  letter-spacing: 1px;
  border-bottom: 1px dotted #ccc;
  padding: 5px;
  margin-bottom: 5px; }

.eventdl {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  margin-bottom: 10px;
  zoom: 100%; }

.eventdl:after {
  content: " ";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden; }

.eventdl dt {
  float: left;
  width: 60px;
  margin-right: 5px; }

.eventdl dd {
  margin-left: 0px;
  float: left;
  width: 70%; }

.eventdl dt span {
  display: block;
  text-indent: -9999px !important;
  width: 57px; }

dl.comment {
  zoom: 100%;
  margin-bottom: 20px; }

dl.comment:after {
  content: " ";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden; }

dl.comment dt {
  float: left;
  width: 10%;
  margin-right: 10px;
  text-align: center;
  margin-bottom: 5px;
  font-size: 12px; }

dl.comment dt img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 5px; }

dl.comment dd {
  float: left;
  width: 80%;
  padding: 10px; }

dl.comment dd table {
  margin-bottom: 0px; }

.balloon {
  position: relative;
  margin-left: 20px;
  background-color: #fff;
  border: 4px solid #eee;
  padding: 20px 10px; }

.balloon:after {
  position: absolute;
  top: 0;
  left: -20px;
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid #eee;
  border-left: 20px solid transparent; }

.top_link {
  padding: 10px; }
  .top_link a {
    display: block;
    text-decoration: none !important;
    padding: 10px;
    border-radius: 4px;
    /**
    background: #e1f5fe;
    border-bottom: 4px solid #0277bd;
    border:1px solid #03a9f4 ;
    **/
    border: 1px solid black;
    background: white;
    border-bottom: 4px solid black;
    color: black;
    zoom: 100%; }
    .top_link a.link_mst {
      border: 1px solid #bdbdbd !important;
      background: #f5f5f5 !important;
      border-bottom: 4px solid #bdbdbd !important; }
    .top_link a:after {
      content: " ";
      clear: both;
      height: 0;
      display: block;
      visibility: hidden; }
    .top_link a div {
      float: left;
      width: 90%; }
      .top_link a div h2 {
        font-size: 1.8em;
        font-weight: bold; }
    .top_link a i {
      width: 10%;
      float: right;
      text-align: right;
      line-height: 100px;
      font-size: 1.5em; }
